﻿.tooltip-inner {
    background-color: #fafbfd;
    max-width: 500px;
    color: #00164d;
    border: 1px solid #00164d;
}

.ui-datepicker-month, .ui-datepicker-year {
    background: #c00 !important;
}

.hint-icon {
    margin-left: 8px;
    background: url(../img/question-icon-2.svg);
    width: 16px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    position: relative;
    top: 1px;
}

.buttons a:focus, .buttons .btn:focus {
    color: #fff !important;
}
/* Buttons */
.btn-primary-payment {
    text-align: left;
    margin-top: 40px;
    width: 300px;
    background-color: #29a33b;
    border: 0px;
    font-family: "Lato Black", Fallback, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    padding: 15px 0px 15px 0px;
    text-align: center;
}

    .btn-primary-payment:hover {
        background-color: #d00037;
        color: #fff;
    }

    .btn-primary-payment:active, .btn-primary-payment:focus {
        background-color: #29a33b !important;
        color: #fff !important;
    }

.btn-primary {
    text-align: left;
    margin-top: 40px;
    width: 320px;
    background-color: #29a33b;
    border: 0px;
    font-family: "Lato Black", Fallback, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 27px 0px 30px 25px;
    background-image: url("images/arrow.svg");
    background-repeat: no-repeat;
    background-position: 95%;
}

.btn-primary:hover {
    background-color: #41CF56;
    color: #fff;
    background-image: url("images/arrow.svg");
    background-repeat: no-repeat;
    background-position: 95%;
}

.btn-primary:active, .btn-primary:focus {
    background-color: #29a33b !important;
    color: #fff !important;
    background-image: url("../img/arrow.svg");
    background-repeat: no-repeat;
    background-position: 95%;
}

.btn-secondary {
    text-align: left;
    width: 300px;
    /*background-color: #022551;*/
    background-color: black;
    border: 0px;
    color: #fff;
    text-transform: uppercase;
    font-family: "Lato Black", Fallback, sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 27px 0px 30px 25px;
    background-image: url("images/arrow.svg");
    background-repeat: no-repeat;
    background-position: 95%;
}

    .btn-secondary:hover {
        color: #fff;
        background-color: #022767;
        background-color: #2D2D2D;
        background-image: url("images/arrow.svg");
        background-repeat: no-repeat;
        background-position: 95%;
    }
/* Slider */
.slide {
    width: 100%;
    background: grey;
}

@media (max-width: 767px) {
    .slide {
        min-height: 0;
        display: block !important;
    }
}

.slide .slide-arrow {
    background: #335075 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 50px;
    height: 60px;
    left: 50%;
    line-height: 58px;
    margin-left: -37px;
    position: absolute;
    text-align: center;
    width: 60px;
    z-index: 999;
}

.slide .item {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 767px) {
    .slide .item {
        min-height: 0;
    }
}

.slide .item .bg {
    top: 80px;
    width: 100%;
    padding: 40px 0;
    background: rgba(0, 0, 0, 0.4);
    position: relative;
}

@media (max-width: 1199px) {
    .slide .item .bg {
        top: 40px;
    }
}

.slide .item .bottom-text {
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    right: 0;
    top: auto !important;
    background: transparent;
}

@media (max-width: 1199px) {
    .slide .item .bottom-text {
        position: relative;
        margin-top: 80px;
    }
}

@media (max-width: 767px) {
    .slide .item .bottom-text .container {
        padding: 0;
    }
}

.slide .item .bottom-text .steps {
    padding: 15px 45px;
    background: rgba(51, 80, 117, 0.82);
}

@media (max-width: 767px) {
    .slide .item .bottom-text .steps {
        padding: 15px;
    }
}

.slide .item .bottom-text .steps h3 {
    margin: 0;
}

@media (max-width: 1199px) {
    .slide .item .bottom-text .steps .step-item {
        margin-bottom: 20px;
    }
}

.slide .item .bottom-text .steps .steps-heading {
    font-size: 48px;
    margin: 30px 0 25px 0;
}

.slide .item .bottom-text .steps .step-number {
    display: inline-block;
    width: 60px;
    font-weight: 300;
    margin-right: 15px;
    height: 60px;
    text-align: center;
    border-radius: 60px;
    background: #b22249;
    color: #fff;
    font-size: 22px;
    line-height: 60px;
}

.slide .item .bottom-text .steps .step-text {
    font-weight: 400;
    color: #fff;
    display: inline-block;
    font-size: 16px;
}

@media (max-width: 767px) {
    .slide .item .bottom-text {
        position: relative;
    }
}

.slide .item .wrapper {
    position: relative;
    width: 100%;
    min-height: 600px;
}

@media (max-width: 767px) {
    .slide .item .wrapper {
        min-height: 0;
        display: block !important;
    }
}

.slide .item .container {
    margin: 0 auto;
}

.slide .item h2 {
    color: #fff;
    margin-top: 0;
    font-size: 36px;
}

.slide .item h3 {
    color: #fff;
    font-weight: 300;
    font-size: 28px;
}
/* Sep */
.steps-info {
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
}

.steps-info .text {
    padding: 20px 0 15px 0;
    font-size: 18px;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.9);
    margin-bottom: 15px;
    position: relative;
}

.steps-info .text > .row {
    margin-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
}

.steps-info .text p {
    margin-left: 70px;
    margin-top: 15px;
}

.steps-info .text.step-2 {
    text-align: center;
}

.steps-info .text.step-2 p {
    margin-left: 0;
}

.steps-info .text .step-icon {
    left: 0;
    position: absolute;
}

.steps-info .bg {
    background: rgba(0, 0, 0, 0.05);
}

/* Page */
.bg-header {
    background-color: #00164d;
    background-size: cover;
    text-align: left;
    padding: 40px 0;
}

.bg-header h1 {
    font-family: "Lato Bold", Fallback, sans-serif;
    display: inline-block;
    font-size: 30px;
    color: #fff;
    font-weight: 300;
    margin: 0;
    padding-left: 65px;
}

.bg-header h1:first-letter {
    text-transform: uppercase;
}

.text-page {
    font-size: 16px;
    color: #00164d !important;
    min-height: 0px !important;
}

.text-page p {
    line-height: 30px;
    color: #00164d;
    font-size: 15px;
    font-family: "Lato Regular", Fallback, sans-serif;
}

.text-page h2, .text-page h1 {
    font-family: "Lato Regular", Fallback, sans-serif;
    color: #00164d;
    font-weight: 300;
}

.text-page .payments-text {
    padding-left: 65px !important;
}

.text-page .payments-text h2 {
    font-size: 18px;
    font-family: "Lato Bold", Fallback, sans-serif;
    text-transform: none !important;
}

.text-page .payments-text p {
    font-size: 18px;
}

.text-page label, .text-page ul, .text-page li, .text-page span {
    color: #00164d !important;
}

.text-page .table tr td {
    width: 33%;
}

.text-page .credit-card-box {
    font-family: "Lato Bold", Fallback, sans-serif;
}

.text-page .credit-card-box .panel-body {
    font-size: 12px;
}

.btn {
    outline: none !important;
}
/* Form */
.application-form {
    color: #00164d !important;
}

.application-form .form-control:active, .application-form .form-control:focus {
    border: 1px solid #00164d !important;
}

.application-form .row:after, .application-form .row:before {
    content: none !important;
}

.application-form input[type="color"], .application-form input[type="date"], .application-form input[type="datetime"], .application-form input[type="datetime-local"], .application-form input[type="email"], .application-form input[type="month"], .application-form input[type="number"], .application-form input[type="password"], .application-form input[type="search"], .application-form input[type="tel"], .application-form input[type="text"], .application-form input[type="time"], .application-form input[type="url"], .application-form input[type="week"], .application-form select:focus, .application-form textarea {
    font-size: 16px;
}

.application-form h2 {
    font-size: 18px;
    font-family: "Lato Black", Fallback, sans-serif;
    margin: 40px 0px 30px 0px;
}

.application-form label {
    font-family: "Lato Regular", Fallback, sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #335075;
}

.application-form select {
    position: relative;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background-color: #fff;
}

.application-form select::-ms-expand {
    display: none;
}

.application-form input[type="radio"] {
    display: none;
    -webkit-appearance: none;
    background-color: transparent;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}

.application-form input[type="number"], .application-form input[type=number]::-webkit-inner-spin-button, .application-form input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}

.application-form .radio-button-circle {
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: 2px;
    right: 8px;
    position: relative;
    background-color: #f9fafc;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #cfd1db;
}

.application-form input[type="radio"]:checked + .radio-button-circle {
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: 2px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 5px solid #44c82d;
}

.application-form .btn-primary {
    margin: 0;
    padding: 0px 0px 0px 20px;
    height: 50px;
    width: 250px;
}

.application-form .payments-icon {
    background-color: white;
    display: inline-block;
    height: 60px;
    width: 440px;
    vertical-align: center;
    border: 1px solid #cbcdcf;
    margin: 0px 25px 0px 0px !important;
    padding-top: 18px;
    padding-left: 15px;
}

.application-form .payments-icon:hover {
    background-color: #c4cdd3;
}

.application-form .form-control {
    border-color: #bcbcbc;
}

.application-form .form-control:focus, .application-form .form-control:active {
    border: 1px #3ca8f8 solid;
}

.application-form .bg-white {
    padding: 15px 0 30px 0;
}

.application-form .bg-dark {
    background: #eff3f6;
    padding: 15px 0 30px 0;
}

.application-form .terms-text p {
    text-transform: none;
    font-size: 14px;
    line-height: 20px;
}

.application-form input:not([type="radio"]):not([type="checkbox"]):not([type="date"]).with-error, .application-form select.with-error, .application-form textarea.with-error {
    border: 2px solid #d91c24;
    padding-right: 0;
    background: url("/layout/frontend/assets/img/exclamation-triangle.svg") no-repeat right #fff;
    background-position-x: 98%;
    color: #000;
}

.application-form input:not([type="radio"]):not([type="checkbox"]).with-success, .application-form select.with-success, .application-form textarea.with-success {
    border: 1px solid #00b200;
    color: #00b200;
}

.application-form input:not([type="radio"]):not([type="checkbox"]):not([type="file"]):not([type="date"]).with-success {
    padding-right: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    /* Firefox */
    appearance: none;
    /* Safari and Chrome */
    background: url("/layout/frontend/assets/img/ok_green.svg") no-repeat right #fff;
    background-position-x: 98%;
}

.credit-card-box .panel-title {
    display: inline;
    font-weight: bold;
}

.credit-card-box .form-control.error {
    border-color: red;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
}

.credit-card-box label.error {
    font-weight: bold;
    color: red;
    padding: 2px 8px;
    margin-top: 2px;
}

.credit-card-box .payment-errors {
    font-weight: bold;
    color: red;
    padding: 2px 8px;
    margin-top: 2px;
}

.payment-label {
    height: 30px;
}

.textarea-rulez {
    background-color: #eff3f6;
    padding: 10px 50px 10px 20px;
    resize: none;
    font-size: 12px;
    font-family: "Lato Regular", Fallback, sans-serif;
    width: 100%;
}

.credit-card-box label {
    display: block;
}
/* The old "center div vertically" hack */
.credit-card-box .display-table {
    display: table;
    width: 100%;
}

.credit-card-box .display-tr {
    display: table-row;
}

.credit-card-box .display-td {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}

.tooltip-inner {
    max-width: 100%;
}

.passport-copy .heading {
    margin-bottom: 15px !important;
}

.passport-copy .description {
    font-size: 16px;
    font-weight: bold;
}

#form-passport-scan {
    display: inline-block;
}

#form-passport-scan-later {
    display: none;
    text-transform: none;
}

#ui-datepicker-div {
    font-size: 1.5em !important;
}

.form-control[readonly] {
    background-color: #fff;
}

.btn-dl {
    background: #fff;
    margin: 20px 0;
    height: 35px;
    color: #29a33b;
    text-transform: uppercase;
    border: 2px solid #29a33b;
    border-radius: 17px;
    padding-right: 50px;
    padding-left: 25px;
}

    .btn-dl:after {
        position: absolute;
        content: url("../img/download.svg");
        padding-left: 10px;
        margin-top: -5px;
        margin-left: 9px;
    }

    .btn-dl:hover {
        color: #d00037;
        border-color: #d00037;
        cursor: pointer;
    }

.paymentPageLeft {
    margin-top: 30px;
    border: 1px solid #b4b4b4;
}

.paymentPageLeft .paymentPageLeftPadding {
    padding: 35px 55px 25px 65px;
}

.paymentPageLeft .paymentPageLeftPadding img {
    height: 35px;
    display: block;
    margin-left: auto;
}

.paymentPageLeft .paymentPageLeftPadding .sofortPay {
    height: auto !important;
    margin-left: auto;
    width: 50%;
    display: block;
    margin-right: auto;
    padding-bottom: 20px;
}

.paymentPageLeft .paymentPageLeftPadding .clearfix {
    padding: 0;
    margin: 0;
}

.paymentPageLeft .paymentPageLeftPadding label {
    font-size: 18px;
    font-family: "Lato Regular", Fallback, sans-serif;
    font-weight: normal;
}

.paymentPageLeft .paymentPageLeftPadding .btn-success {
    height: 55px;
}

.paymentPageRight .withUnderline {
    border-bottom: 1px solid black;
}

.paymentPageRight .withUnderline:not(:first-child) {
    padding: 10px 8px 0px 8px;
}

.paymentPageRight .withUnderline:first-child {
    padding-bottom: 20px;
}

.paymentPageRight .withUnderline .textRegular {
    font-size: 18px;
    font-family: "Lato Regular", Fallback, sans-serif;
}

.paymentPageRight .withUnderline .textRegular:first-letter {
    text-transform: uppercase;
}

.paymentPageRight .withUnderline .textBold {
    font-size: 18px;
    font-family: "Lato Bold", Fallback, sans-serif;
}

.paymentPageRight .withUnderline .textBold:first-letter {
    text-transform: uppercase;
}

.paymentPageRight .withUnderline .text-right {
    position: absolute;
    right: 8px;
}

.paymentPageRight .securityTransactions {
    background-color: #eff3f6;
    margin-top: 107px;
    margin-left: -15px;
    margin-right: -15px;
}

.paymentPageRight .securityTransactions .securityTransactionsPadding {
    margin-bottom: 20px;
    padding: 30px 30px 60px 30px;
}

.paymentPageRight .securityTransactions .securityTransactionsPadding .textBold {
    text-transform: uppercase;
    color: #525459;
    margin: 0;
    font-size: 12px !important;
    padding-left: 8px;
}

.paymentPageRight .securityTransactions .securityTransactionsPadding .withUnderline {
    border-bottom: 1px solid #525459 !important;
    padding-bottom: 10px;
}

.paymentPageRight .securityTransactions .securityTransactionsPadding img {
    padding-top: 25px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

body .payment-successful {
    width: 100%;
    height: auto;
    text-align: center;
    background: url(../img/payment-success.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

body .payment-successful div:first-child {
    position: relative;
    z-index: 10;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
}

body .payment-successful div:first-child .btn-primary {
    text-align: center !important;
    padding-left: 0px !important;
    padding-right: 15px !important;
}

body .payment-successful div:first-child .container {
    margin: 0 auto;
}

body .payment-successful div:first-child .container .payment-info {
    background: rgba(255, 255, 255, .9);
    border: 1px solid #d2d2d2;
    padding: 20px 0;
    color: #00154d;
    height: auto;
    font-family: "Lato Bold", Fallback, sans-serif;
}

body .payment-successful div:first-child .container .payment-info .payment-text {
    font-size: 16px;
}

body .payment-successful div:first-child .container .payment-info .notice {
    margin: 20px 20%;
}

body .payment-successful div:first-child .container .payment-info img {
    height: 100px;
}

body .payment-successful div:first-child .container .payment-info .front-btn {
    height: auto;
    padding: 20px 30px;
}

body .payment-successful div:first-child .container .payment-info .front-btn:after {
    top: -2px;
}

body .payment-successful div:first-child .container .payment-info .payment-title {
position: relative;
font-size: 40px;
height: 60px;
font-family: "Lato Bold", Fallback, sans-serif;
}

body .payment-successful div:first-child .container .payment-info table {
width: 50%;
margin: 20px auto;
border-collapse: collapse;
}

body .payment-successful div:first-child .container .payment-info table th, body .payment-successful div:first-child .container .payment-info table td {
    padding: 2px 15px;
    text-align: left;
    font-family: "Lato Bold";
    font-weight: 400;
    border: 1px solid #b4bacf;
}

body .payment-successful div:first-child .container .payment-info table tr td:first-child {
    padding-top: 4px;
    color: #00154d;
    font-size: 12px;
}

body .payment-successful div:first-child .container .payment-info table tr td:last-child {
    font-size: 14px;
}

body .payment-successful div:first-child .container .payment-info table .thead-blue {
    background: #c7cde2;
    height: 20px;
}

@media (max-width: 1200px) {
    .paymentPageRight .textRegular {
        font-size: 16px !important;
    }

    .paymentPageRight .textBold {
        font-size: 16px !important;
    }
}

@media (max-width: 991.98px) {
    .paymentPageLeft .paymentPageLeftPadding {
        padding: 20px 20px 18px 20px !important;
    }

    .text-page .payments-text, .bg-header h1 {
        padding-left: 0 !important;
    }

    .paymentPageRight:first-child .text-right {
        position: relative;
        margin: 0;
        padding-left: 8px;
    }

    .payment-successful div:first-child table {
        display: table;
    }

    .payment-successful div:first-child table .thead-blue {
        display: none;
    }

    .payment-successful div:first-child table tbody {
        display: table-row-group;
    }

    .payment-successful div:first-child table tbody tr {
        display: table-row;
    }
}

@media (max-width: 767.98px) {
    .payment-label {
        margin: 15px 0;
    }

    .paymentPageRight {
        padding-top: 20px;
    }

    .paymentPageRight .text-right {
        position: absolute !important;
    }

    .paymentPageRight .securityTransactions {
        margin-top: 20px !important;
    }

    .bg-header h1 {
        padding: 0 !important;
    }

    #evisa-detailed-information .container {
        color: #00164d;
        max-width: 100% !important;
    }

    .payment-successful {
        height: 800px !important;
    }

    .payment-info .payment-title {
        height: auto !important;
        line-height: 50px !important;
    }

    .payment-info .payment-text {
        margin-top: 10px;
    }

    .payment-info .table {
        width: 80% !important;
        margin: 20px 10% !important;
    }

    .notice {
        margin: 0 !important;
        padding: 0px 10px 20px 10px !important;
    }

    .payment-bg {
        height: 900px;
    }
}

@media (max-width: 575px) {
    .paymentPageRight {
        margin: 0px 15px !important;
    }

        .paymentPageRight .text-right {
            right: 15px !important;
        }
}

@media (max-width: 510px) {
    .application-form .payments-icon {
        margin: 0px 0px 0px -1px !important;
    }

    .payment-successful .payment-info img {
        height: 70px !important;
    }

    .payment-successful .payment-title {
        font-size: 35px !important;
    }

    .payment-successful .payment-text {
        font-size: 14px !important;
    }

    .payment-successful .btn-primary {
        font-size: 12px !important;
        width: 80% !important;
    }
}

#evisa-detailed-information {
    margin: 20px auto 40px auto;
    width: 100%;
    font-family: "Lato", Sans-Serif;
}

#evisa-detailed-information h4 {
    text-align: center;
    color: #00164d;
    font-family: "Lato Black", Sans-Serif;
    font-size: 18px;
}

#evisa-detailed-information table {
    border-collapse: collapse;
    width: 90%;
    margin: 40px auto 0 auto;
    table-layout: fixed;
}

#evisa-detailed-information table tbody {
    display: table-row-group;
}

#evisa-detailed-information table tr {
    display: table-row;
}

#evisa-detailed-information table tr th, #evisa-detailed-information table tr td {
    font-size: 14px;
    color: #00164d;
    border: 1px solid #d9d9d9;
}

#evisa-detailed-information table tr th {
    background-color: #f4f4f4;
    font-weight: normal;
    text-align: center;
    padding: 10px 5px;
    word-wrap: break-word;
}

#evisa-detailed-information table tr th:nth-child(1) {
    width: 70%;
}

#evisa-detailed-information table tr th:nth-child(2) {
    width: 15%;
}

#evisa-detailed-information table tr th:nth-child(3) {
    width: 15%;
}

#evisa-detailed-information table tr td:not(:first-child) {
    text-align: center;
    font-size: 16px;
}

#evisa-detailed-information table tr td:first-child {
    padding: 10px;
}

#evisa-detailed-information table tr td {
    word-wrap: break-word;
}

#evisa-detailed-information table tr td img {
    padding-top: 0px !important;
    width: 12px !important;
}

#evisa-detailed-information table tr td i.fail-icon {
    color: #da0710;
}

#evisa-detailed-information table tr:nth-last-child(2n) td:nth-child(3) {
    background-color: #bcc7db;
}

#evisa-detailed-information table tr:nth-last-child(odd) td:nth-child(3) {
    background-color: #dce2ec;
}

#evisa-detailed-information table th, td {
    display: table-cell;
}

#evisa-detailed-information h1 {
    width: 100%;
    text-align: center;
    color: #00164d;
}

.m-steps {
    border-top: 1px solid #000000;
    padding: 25px 25px 0px 25px;
}

.m-steps-step {
    text-align: center;
}

@media (max-width: 767px) {
    .m-steps-step {
        margin-bottom: 25px;
    }
}

.m-steps-step-arrow:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
}

@media (max-width: 767px) {
    .m-steps-step-arrow:after {
        display: none;
    }
}

.m-steps-title {
    font-weight: 100;
    font-size: 22px;
    margin: 0;
    line-height: 26px;
}

    .m-steps-title span {
        color: #F58223;
    }

.m-steps-icons {
    display: inline-block;
    padding: 10px;
}

    .m-steps-icons img {
        width: 42px;
    }

.m-steps-textcontainer {
    padding: 10px;
    vertical-align: middle;
    text-align: left;
    display: inline-block;
    width: 73%;
    vertical-align: top;
}

@media (max-width: 991px) {
    .m-steps-textcontainer {
        max-width: 130px;
    }
}

.m-steps-arrowbg {
    background: #1E334A;
    color: #FFFFFF;
    padding: 5px;
}

.m-steps-arrowbg .m-steps-textcontainer {
    vertical-align: top;
}

.icon-s--employee {
    background-image: url(/Content/images/steps.png);
    background-position: -84px 0px;
    width: 42px;
    height: 49px;
}

.icon-s--letter {
    background-image: url(/Content/images/steps.png);
    background-position: -42px 0px;
    width: 42px;
    height: 51px;
}

.icon-s--passport {
    background-image: url(/Content/images/steps.png);
    background-position: 0px 0px;
    width: 42px;
    height: 61px;
}
